  .contentWrap {
  margin-top: 40px;
  font-family: "NotoSansCJKjp", sans-serif;
}

.contentWrap__title {
  width: 920px;
  margin: 0 auto;
  font-size: 40px;
  font-weight: 200;
  color: #009a63;
  text-align: center;
}

.contentWrap__lead {
  width: 790px;
  margin: 15px auto 0;
  font-weight: 500;
  padding: 0 65px;
}

.contentWrap a:hover,
.contentWrap a:active {
  opacity: .85;
}

.section {
  width: 920px;
  margin: 50px auto 0;
}

/*
.section__head {
  cursor: pointer;
}
*/

.section__head.js-active .section__title__icon {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.section__body {
  overflow: hidden;
}

.section__title {
  position: relative;
  padding: 15px 45px 15px 30px;
  background-color: #009a63;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}

.section__title__icon {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 25px;
  height: 25px;
  margin-top: -11.5px;
  -webkit-transition: -webkit-transform 300ms ease-out;
  transition: -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out;
  transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
}

.section__title__icon::before {
  position: absolute;
  top: 0;
  left: 11px;
  display: block;
  width: 2px;
  height: 25px;
  content: "";
  background: #fff;
}

.section__title__icon::after {
  position: absolute;
  top: 11px;
  left: 0;
  display: block;
  width: 25px;
  height: 2px;
  content: "";
  -webkit-transition: -webkit-transform 300ms ease-out;
  transition: -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out;
  transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
  background: #fff;
}

.section__subtitle {
  font-size: 20px;
  font-weight: 700;
  color: #009a63;
  padding: 25px 30px 0;
}

.section__line {
  position: relative;
  padding-left: 30px;
}

.section__line::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 18px;
  height: 1px;
  background: #009a63;
  content: "";
}

.section__lead {
  padding: 20px 30px 0;
}

.section__col {
  margin-top: 30px;
  border-top: 1px solid #cccccc;
}

.section__col__boxCol {
  display: table;
}

.section__col__box {
  display: table-cell;
  width: 460px;
  border-bottom: 1px solid #cccccc;
}

.section__col__box:nth-child(odd) {
  border-right: 1px solid #cccccc;
  box-sizing: border-box;
}

.section__col__in {
  padding: 40px 30px;
}

.section__col__pic {
  text-align: center;
}

.section__col__lead {
  margin-top: 5px;
  font-size: 20px;
  font-weight: 700;
  color: #009a63;
  text-align: center;
}

.section__col__txt {
  margin-top: 5px;
}

.section__list {
  margin-top: 15px;
  padding: 0 30px;
}

.section__list ul {
  position: relative;
  padding-left: 100px;
}

.section__list ul > li {
  position: relative;
  padding-left: 12px;
}

.section__list ul > li::before {
  position: absolute;
  top: 8px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  content: "";
  background: #009a63;
}

.section__list ul > li > span {
  padding-left: 30px;
}

.section__list__step::before, .section__list__step--1::before, .section__list__step--2::before {
  position: absolute;
  top: 7px;
  left: 0;
  width: 63px;
  height: 66px;
  content: "";
}

.section__list__step--1::before {
  background: url(/bunjyo/img/pic_step2_01.png);
}

.section__list__step--2::before {
  background: url(/bunjyo/img/pic_step3_01.png);
}

.section__btnCol {
  width: 320px;
  margin: 30px auto 0;
}

.section__btn, .section__btn--orange {
  position: relative;
  display: block;
  padding: 10px 0;
  background: #009a63;
  color: #fff !important;
  text-align: center;
}

.section__btn--orange {
  background: #de8a06;
}

.section__btn--orange::before {
  background: #de8a06 !important;
}

.section__btn::before, .section__btn--orange::before {
  position: absolute;
  top: 25px;
  right: 20px;
  display: block;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  content: "";
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  background: #009a63;
}

.section__btnSet {
  margin-top: 50px;
}

.section__btnSet .section__btnCol {
  width: 295px;
  margin-top: 0;
  float: left;
  padding-right: 17px;
}

.section__btnSet .section__btnCol:last-child {
  padding-right: 0;
}

.find {
  margin-top: 60px;
  padding: 50px 0;
  background: url(/bunjyo/img/bg_selling01.jpg) no-repeat;
  background-size: cover;
}

.find > div {
  width: 840px;
  margin: 0 auto;
  background: #fff;
  padding: 40px;
}

.find .lead {
  margin-top: 5px;
  text-align: center;
}

.find .btnset {
  margin-top: 20px;
  text-align: center;
}

.clearfix::after, .section__btnSet::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
